
<section class="sngle_membr_bdy">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <div class="membership-text">
            <% if(!bioData.resumeImg){%>
              <img
              class="sngle_perimage d-block float-sm-right float-none p-3 mb-4 mb-sm-0 mx-auto ml-sm-5 mr-sm-0"
              src="https://cdn-icons-png.flaticon.com/512/847/847969.png" alt="img">
            <%}else{%>
              <img
              class="sngle_perimage d-block float-sm-right float-none p-3 mb-4 mb-sm-0 mx-auto ml-sm-5 mr-sm-0"
              src="<%-bioData.resumeImg-%>" alt="img">
            <%}%>
            <p>
              <%-bioData.resumeData-%>
            </p>
          </div>
        </div>
      
        <div class="col-md-12 mt-5">
          <div class="back-link text-center js-article-section article__section ">
            <h3> <a href="/members_alphabetical"> Go Back </a> </h3>
          </div>
        </div>
      </div>
    </div>
  </section>